Skip to content

List bulk-envelope file tasks

Request

Returns the tasks of a specific bulk-envelope file.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

bulkEnvelopeIdstring, (uuid)required
fileIdstring, (uuid)required

Unique identifier of the file

GET
/api/v1/organizations/{organizationId}/bulk-envelopes/{bulkEnvelopeId}/files/{fileId}/tasks
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/bulk-envelopes/{bulkEnvelopeId}/files/{fileId}/tasks' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
tasksArray of objects(BulkEnvelopeFieldTask)required

The list of tasks.

Response
{ "tasks": [ { … } ] }